@charset "utf-8";
/* CSS Document */

.readyprint-hero {
  background-image: url("https://neon.epson-europe.com/files/repo/2019/ReadyPrint/assets/img/hero-bg.jpg");
  background-size: cover;
  padding-top: 130px;
  padding-bottom: 100px;
  background-position: center;
  height: 500px;
}
.readyprint-hero a{
	display: block;
	height: 100%;
}
.readyprint-hero a .container{
	top: 50%;
  transform: translateY(-50%);
}
.readyprint-hero__image {
  margin-bottom: 30px;
}

.readyprint-hero a .readyprint-hero__title {
  max-width: 337px;
  font-size: 36px;
  line-height: 42px;
  color: #000;
}
.readyprint-hero a .readyprint-hero__title--extra-max-width {
  max-width: 353px;
	position: relative;
}

.readyprint-hero a:hover{
	text-decoration: none;
}

.readyprint-hero .months-free{
	  position: absolute;
    right: -95px; 
    width: 85px;
    top: 5px;
}
h2.readyprint-hero__title sup{
	font-size: 16px;
	top: -1em;
}
@media (max-width: 768px) {
  .readyprint-hero__menu {
    display: none;
  }
}

@media (max-width: 767px){
	.readyprint-hero{
		height: 420px;
		background-position: 40% 100%;
	}
	.readyprint-hero .months-free{
	  position: relative;
    right: auto;  
    top: 10px;
	}
}

@media (max-width: 480px) {
  .readyprint-hero {
    background-image: url("https://neon.epson-europe.com/files/repo/2019/ReadyPrint/assets/img/readyprint-mobile-bg.png");
    padding: 18% 15% 35% 15%;
		background-position: center;
  }
  .readyprint-hero a .readyprint-hero__title {
    max-width: 337px;
    font-size: 28px;
    line-height: 30px;
    color: #000;
  }
	h2.readyprint-hero__title sup{
		font-size: 12px;
		top: -1.2em;
	}
	.readyprint-hero .months-free{
	  position: absolute;
    right: auto;
    bottom: -95px;
    top: auto;
    left: 50%;
    transform: translateX(-50%);
	}
}

@media (max-width: 479px){
	.readyprint-hero{
		height: 320px;
	}
}

@media (max-width: 425px){
	.readyprint-hero{
		text-align: center; 
		padding: 5% 6% 35% 6%;
	}

	.readyprint-hero__image{
		margin: 0 auto 15px auto;
	}
}